
.copyright {
	font-size: 9pt;
	}

.calmain {
	border-collapse: collapse; empty-cells: show; margin: 0 0 0 2em;
             background-color: rgb(220, 255, 255);
	}

.calday {
	width: 80px; padding: 6px 4px 6px 4px; text-align: left;
            white-space: pre; font-size: 10pt; font-weight: bold;
	}

.caldate {
	width: 4.5em; padding: 6px 4px 6px 4px; text-align: right;
             white-space: pre; font-size: 10pt; font-weight: bold;
	}

.calmon {
	float: left;
	}

.caldesc {
	padding: 6px 4px 6px 4px; font-size: 10pt; text-align: left;
	}

.hilite {
	color: #a00000;
	font-family: times;
	font-weight: bold;
	}

.hilite2 {
	margin-left: 3em;
	background: #ffe080;
	padding: 3px;
	font-family: verdana;
	font-weight: bold;
	}

.mark {
	background-color: #a0a0ff;
	}

div.snote {
    margin: 0px 50px 0px 50px; padding: .2em;
    background: #e8e8e8;
    font-family: trebuchet ms;
}

p.snote {
    margin: .5em 0px .5em 0px; padding: 1px;
}

.tdheader {
	height: 111px;
	}

.tdmenu
	{
	width: 120px;
	background: #ffffc6;
	}

.inset	{
	width: 100%;
	background: #ccffff;
	}


/* recycle */
.addr {
	position: relative;
	top: -5px;
	margin: 0 0 0 2em;
	padding: 0 0 0 0;
	}


/* weather */
iframe.weather {
	border: none; width: 650px; height: 750px;
}



